from flask import Blueprint

quiz = Blueprint(
    name='quiz',
    import_name=__name__,
    template_folder='templates',
    static_folder='static'
)

@quiz.route('/')
@quiz.route('/home/')
def _home():
    return 'Quiz Home Page'

@quiz.route('/instructions/')
def _instructions():
    return 'Instructions'

@quiz.route('/start/')
def _start():
    return 'Start Quiz'

@quiz.route('/quiz/')
def _quiz():
    return 'Quiz Console'

@quiz.route('/result/')
def _result():
    return 'Quiz Result'